.glucocare-banner .banner-content h1 {
    background: linear-gradient(90deg, #6865D7 27.91%, #C9606B 49.86%, #FF9D05 71.77%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(0, 0, 0, 0);
}

.banner.fitheart-banner.glucocare-banner .banner-image {
    justify-content: flex-end;
}

.banner.fitheart-banner.glucocare-banner .banner-image img.desktop-view {
    width: 370px;
    height: 450px;
}

.banner.fitheart-banner.glucocare-banner .banner-image img.mobile-view {
    width: 257px;
    height: 265px;
}

@media only screen and (max-width: 1024px) {
    .banner.fitheart-banner.glucocare-banner .banner-image {
        justify-content: center;
    }

    .banner.fitheart-banner.glucocare-banner .banner-image img.mobile-view {
        width: 257px;
        height: 265px;
    }
}

@media only screen and (min-width: 1025px) {
    .pricing-table table {
        max-width: 100%;
        width: 655px;
    }
}

.pricing-table .price-block {
    padding: 40px 12px 15px;
}

.pricing-sec .section-intro h2 .gradient-title {
    text-transform: none;
}

.pricing-sec .section-intro .intro-para {
    display: block;
    line-height: 22px;
}

.program-inclusion-block .program-inclusion-item:nth-child(even) .program-inculsion-col {
    flex-direction: row-reverse;
}

.program-inclusion-block .program-inclusion-item:nth-child(even) .inclusion-content {
    margin-right: 0;
    margin-left: 80px;
}

@media only screen and (max-width: 1024px) {
    .program-inclusion-block .program-inclusion-item:nth-child(even) .inclusion-content {
        margin-left: 0;
    }
}
